@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Bold.eot');
    src: url('../fonts/ArticulatCF-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Bold.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Bold.woff') format('woff'),
        url('../fonts/ArticulatCF-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Demi';
    src: url('../fonts/ArticulatCF-DemiBold.eot');
    src: url('../fonts/ArticulatCF-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-DemiBold.woff2') format('woff2'),
        url('../fonts/ArticulatCF-DemiBold.woff') format('woff'),
        url('../fonts/ArticulatCF-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Extra';
    src: url('../fonts/ArticulatCF-ExtraBold.eot');
    src: url('../fonts/ArticulatCF-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-ExtraBold.woff2') format('woff2'),
        url('../fonts/ArticulatCF-ExtraBold.woff') format('woff'),
        url('../fonts/ArticulatCF-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Extra';
    src: url('../fonts/ArticulatCF-ExtraLight.eot');
    src: url('../fonts/ArticulatCF-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-ExtraLight.woff2') format('woff2'),
        url('../fonts/ArticulatCF-ExtraLight.woff') format('woff'),
        url('../fonts/ArticulatCF-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Heavy.eot');
    src: url('../fonts/ArticulatCF-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Heavy.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Heavy.woff') format('woff'),
        url('../fonts/ArticulatCF-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Light.eot');
    src: url('../fonts/ArticulatCF-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Light.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Light.woff') format('woff'),
        url('../fonts/ArticulatCF-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Medium.eot');
    src: url('../fonts/ArticulatCF-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Medium.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Medium.woff') format('woff'),
        url('../fonts/ArticulatCF-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Normal';
    src: url('../fonts/ArticulatCF-Normal.eot');
    src: url('../fonts/ArticulatCF-Normal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Normal.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Normal.woff') format('woff'),
        url('../fonts/ArticulatCF-Normal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Regular.eot');
    src: url('../fonts/ArticulatCF-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Regular.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Regular.woff') format('woff'),
        url('../fonts/ArticulatCF-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF';
    src: url('../fonts/ArticulatCF-Thin.eot');
    src: url('../fonts/ArticulatCF-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArticulatCF-Thin.woff2') format('woff2'),
        url('../fonts/ArticulatCF-Thin.woff') format('woff'),
        url('../fonts/ArticulatCF-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/QGYvz_MVcBeNP4NJuktqQ4E.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/QGYvz_MVcBeNP4NJtEtq.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}